<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:fillColor="#ffffffff"
      android:pathData="M12 12 5 12V14 14H12ZM14.5 6.08 14.5 7.9 17 7.4 17 18H19L19 5Z"/>
</vector>
